* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.main {
    height: 355px;
    /* border: 1px solid blue; */
}

.main .main2 {
    height: 100%;
    position: relative;
    display: flex;
    /* border: 1px solid yellow; */
}

.main .main2 img {
    width: 100%;
    height: 100%;
}

.main .main2 .gray {
    width: 100%;
    height: 100%;
    background-color: rgba(36, 36, 82, 0.574);
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    /* border: 1px solid green; */
}

.main .main2 .gray .box {
    width: 65%;
    height: 400px;
    justify-items: center;
    align-content: center;
    /* border: 1px solid red; */
}

.main .main2 .gray .img {
    width: 370px;
    height: 100%;
    /* border: 1px solid red; */
    position: relative;
    right: 30px;
    /* background-color: red; */
    /* top: -10px; */
}

.main .main2 .gray .img img {
    top: -30px;
    height: 385px !important;
    position: absolute;
}

.main .main2 .gray .box .row1 {
    width: 720px;
    height: auto;
    color: white;
    font-size: 35px;
    gap: 10px;

}

.main .main2 .gray .box .row2 {
    width: 720px;
    height: 100px;
    display: flex;
    align-items: center;
    border-radius: 5px;
    margin-top: 35px;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: white;
    /* border: 1px solid red; */
}

.main .main2 .gray .box .row2 .column {
    height: 45px;
    width: 30%;
}

.main .main2 .gray .box .row2 .main-bt {
    height: 45px;
    width: 30%;
}